	cost = 300
	start = 1970
	end = 1980
	glamour = 0.7
	boredom = 0.14

[fashionable]
	start = 1973
	peak = 0.95
	end = 1990

[age]
	min = 20
	max = 30

[physique]
	thin = 1
	normal = 1
	fat = 0.65

[genre]
	genre_horror = 0
	genre_action = 0.2
	genre_comedy = 0.2
	genre_romance = 0.2
	genre_sci-fi = 0

[animation]
	name = cos_m_70s.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1975
	path = category_premium

	[blueprint/requires]
		0 = date_1965

